Welcome to BioTul - Your Digital Identity, your hub for custom bio URLs and free online tools.
Instale nuestro aplicación Haz clic no icono no canto superior direito de la barra de dirección.

Usuario

GET https://biotul.com/api/user
curl --request GET \
--url 'https://biotul.com/api/user' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "name": "Example",
        "email": "example@example.com",
        "language": "english",
        "timezone": "Europe/Bucharest",
        "anti_phishing_code": true,
        "is_newsletter_subscribed": false,
        "billing": {
            "type": "personal",
            "name": "",
            "address": "",
            "city": "",
            "state": "",
            "county": "",
            "zip": "3000",
            "country": "US",
            "phone": "+123 123 123",
            "tax_id": "",
            "notes": ""
        },
        "status": true,
        "plan_id": "custom",
        "plan_expiration_date": "2027-11-08 13:19:10",
        "plan_settings": {},
        "plan_trial_done": true,
        "payment_processor": "revolut",
        "payment_total_amount": 300,
        "payment_currency": "USD",
        "payment_subscription_id": null,
        "source": "direct",
        "ip": "123.123.123.123",
        "continent_code": "NA",
        "country": "US",
        "city_name": "New York",
        "os_name": "OS X",
        "browser_name": "Chrome",
        "browser_language": "en",
        "device_type": "desktop",
        "api_key": "123456789",
        "referral_key": "altum",
        "referred_by": null,
        "last_activity": "2026-11-08 13:19:10",
        "total_logins": 100,
        "datetime": "2025-11-08 13:19:10",
        "next_cleanup_datetime": "2026-12-08 13:19:10"
    }
}